/* $Id: xxl_util.hh,v 1.3 1996/07/23 14:00:32 aml Exp $ */


int cellcol(char *cell);
int cellrow(char *cell) ;
char *normal_cell_name(char *name);
int atocol(char *st);
int find_char(char *st,char c) ;



/* $Log: xxl_util.hh,v $
# Revision 1.3  1996/07/23  14:00:32  aml
# Changed canvas widget to handle special items like cell borders.
# Seems to work well. Spreadsheet size is no more limited now.
#
 * Revision 1.2  1996/01/03 23:07:10  aml
 * Absolute and relative references to cells introduced.
 * They are parsed and reverse parsed, not yet evaluated.
 *
# Revision 1.1  1996/01/03  21:17:43  aml
# Initial revision
#
 * Revision 1.2  1995/09/18  09:26:16  aml
 * Last working release with inline expressions.
 * Move to wk1 format will start after this.
 *
 * Revision 1.1  1995/06/26 22:47:18  aml
 * Initial revision
 * */
